const system=require("../../../system");
const Dao=require("../../dao.base");
class WorkloadDao extends Dao{
    constructor(){
        super(Dao.getModelName(WorkloadDao));
    }
}
module.exports=WorkloadDao;
